Subject: a few things
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 6 Nov 2006 11:28:25 -0500

Mike,
I had a few requests last week for you (and 1 new one).  Can you tell me where you are on the following:
1) Changing the shipping from $3.75 to $5.75 on the New LLPS "other" posters.
2) A list all of the KY FSCC orders (again I pulled 201 total customers from 08-06-54 amd 08-06-58 campaigns).
3) (First time mentioning this) I noticed on step 5 toward the top of the page and above the product(s) listed, there is a larger "copy" of the same items listed in larger font.  Does this need to be displayed?  It is just more to look at and kind of distracting.  If it does need to be there, can you make it not viewable on our side? 
*Got the WI list - Thank you.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]